Bug 1053540 (CVE-2013-5870, CVE-2013-5895, CVE-2014-0382) - CVE-2013-5870 CVE-2013-5895 CVE-2014-0382 Oracle JDK: multiple unspecified vulnerabilities fixed in 7u51 (JavaFX)
Summary: CVE-2013-5870 CVE-2013-5895 CVE-2014-0382 Oracle JDK: multiple unspecified vu...
Keywords:
Status: CLOSED ERRATA
Alias: CVE-2013-5870, CVE-2013-5895, CVE-2014-0382
Product: Security Response
Classification: Other
Component: vulnerability
Version: unspecified
Hardware: All
OS: Linux
high
high
Target Milestone: ---
Assignee: Red Hat Product Security
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks: 1049945
TreeView+ depends on / blocked
 
Reported: 2014-01-15 11:52 UTC by Tomas Hoger
Modified: 2021-02-17 06:57 UTC (History)
6 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-01-15 19:30:14 UTC


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2014:0030 0 normal SHIPPED_LIVE Critical: java-1.7.0-oracle security update 2014-01-16 00:17:27 UTC

Description Tomas Hoger 2014-01-15 11:52:06 UTC
Oracle Java SE 7u51 fixes multiple unspecified vulnerabilities in the JavaFX component.  Upstream has CVSSv2 scored these issues as:

CVE-2013-5870 6.8/AV:N/AC:M/Au:N/C:P/I:P/A:P
CVE-2013-5895 5.0/AV:N/AC:L/Au:N/C:P/I:N/A:N
CVE-2014-0382 4.3/AV:N/AC:M/Au:N/C:N/I:N/A:P

External Reference:

http://www.oracle.com/technetwork/topics/security/cpujan2014-1972949.html#AppendixJAVA

Comment 1 errata-xmlrpc 2014-01-15 19:22:06 UTC
This issue has been addressed in following products:

  Supplementary for Red Hat Enterprise Linux 5
  Supplementary for Red Hat Enterprise Linux 6

Via RHSA-2014:0030 https://rhn.redhat.com/errata/RHSA-2014-0030.html


Note You need to log in before you can comment on or make changes to this bug.